package org.dromara.auth.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum UserSource {
    //自己系统
    SYS("10","系统用户",0),
    SX_ZW_FW("20","山西政务服务平台对接用户",1),
    SX_WBDR("30","外部导入用户",2);


    /**
     * 状态
     */
    private final String code;

    /**
     * 描述
     */
    private final String desc;

    /**
     * 是否选择租户
     */
    private final Integer sourceTenant;

}
